@charset "utf-8";
/* CSS Document */

div{
	margin:0px;
	padding:0px;
}
.container{
	width:1172px;
	margin:0px auto;
}

body{
	font-family: 'Calibri-regular';
}

.clearfix:after{
	content: '';
	display: table;
	clear: both;
}

img{
	max-width: 100%;
	display: block;
}

a{
	text-decoration: none;
	color: #b7c442;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
}

.fl{
	float:left;
}
.fr{
	float:right;
}
.z{
	border:1px solid red;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;	
}

h1{
	font-family: 'charcoalregular';
	font-size: 50px;
	text-transform: uppercase;
	color: #b7c442;
	margin-bottom: 16px;
}

h3{
	color: #b7c442;
	font-size: 30px;
    line-height: 35px;
	font-family: 'otaribold-limited';
	margin-bottom: 20px;
	margin-top: 24px;
}

h5{
	color: #333333;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'otaribold-limited';
	margin-bottom: 10px;
}

ul li{
	list-style: disc;
	_list-style-position: inside;
	font-size: 16px;
	line-height: 20px;
        
}
.simple_content ul li,.simple_content ol li{
   padding-left: 6px; 
}
.simple_content ol,.simple_content ul {
     margin-left: 21px;
}
ul li:last-child {
	/*margin-bottom: 20px;*/
}

p{
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 22px;
}

input[type="text"], 
input[type="email"], 
input[type="password"],
input[type="number"], 
textarea, select{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border: 2px solid #d7d7d7;
	padding: 12px 12px;
	width: calc(100% - 28px);
	font-size: 14px;
	font-family: 'Calibri-Light';
	color: #000;
}

input[type="text"]:focus, 
input[type="email"]:focus, 
input[type="password"]:focus, 
input[type="number"]:focus,
textarea:focus{
	border: 2px solid #b7c442;
}

input[type=radio]{
	display: none;
}

input.hidden-radio[type="radio"] {
    display: none;
}

input[type=radio] + label{
/*	background: url(../images/radio.png) no-repeat;*/
	background-image: url(../images/radio.png);
	background-repeat: no-repeat;
	background-color: transparent;
	
	line-height: 17px;
	padding-left: 26px;
	display: inline-block;
	margin-right: 100px;
	color: black;
	text-transform: none;
}
input[type=radio]:checked + label{
/*	background: url(../images/radio-chkd.png) no-repeat;*/
	background-image: url(../images/radio-chkd.png);
	background-repeat: no-repeat;
}


input[type=checkbox]{
	display: none;
}
input[type=checkbox] + label{
/*	background: url(../images/checkbox.png) no-repeat;*/
	background-image: url(../images/checkbox.png);
	background-repeat: no-repeat;
	line-height: 17px;
	padding-left: 26px;
	display: inline-block;
	margin-right: 100px;
	color: black;
	text-transform: none;
}
input[type=checkbox]:checked + label{
/*	background: url(../images/checkbox-chkd.png) no-repeat;*/
	background-image: url(../images/checkbox-chkd.png);
	background-repeat: no-repeat;
}

select{
	width: 354px;
/*	background: url(../images/dropdown-arrow.png) no-repeat center right 8px;*/
	cursor: pointer;
}

textarea{
	height: 147px;
	resize: none;
}

input[type="submit"]{
	-webkit-appearance:none;
	-moz-appearance:none;	
	
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-appearance:none;
	-moz-appearance:none;
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

label{
	display: block;
	font-family: 'Calibri-Light';
	margin-bottom: 10px;
	cursor: pointer;
	font-size: 16px;
	line-height: 22px;
}

p.literature-container {
	margin-bottom: 10px;
}

.row{
	margin-bottom: 24px;
}

.btn{
	display: inline-block;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'Calibri-Bold';
	color: #b7c442;
	border: 5px solid #b8c442;
	line-height: 1;
	padding: 18px 22px 17px 22px;
    letter-spacing: 0.1em;
	cursor: pointer;
	background: none;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.btn:hover{
	background: #b8c442;
	color: #fff;
}

.btn.view-all {
	margin-left: 20px;
	color: #CDCCCC;
	border: 3px solid #cdcccc;
	padding: 16px 22px 14px;
}

.mainBtnAll .btn:hover {
	background: #b8c442!important;
	color: white!important;
	border: 3px solid #b8c442!important;
}

.btn.fill_btn{
	background: #b8c442;
	color: #fff;
}
.btn.fill_btn:hover{
	background: #333;
	border-color: #333;
}

input[type=submit]{
	background: #b7c442;
	border: 0;
	font-size: 14px;
	color: #fff;
	font-family: 'Calibri-Bold';
	letter-spacing: 0.1em;
    text-transform: uppercase;
	padding: 21px 44px;
	cursor: pointer;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
input[type=submit]:hover{
	background: #333;
}

/* ------ Pagination ------ */

.pagination{
	margin-bottom: 70px;
    clear: both;
}
.pagination ul li{
	display: inline-block;
	font-size: 14px;
	font-family: 'Calibri-Bold';
	color: #b7c442;
}
.pagination ul li a{
	font-size: 14px;
	font-family: 'Calibri-Bold';
	letter-spacing: 0.09em;
	margin: 0 6px;
    width: 25px;
    height: 23px;
    display: inline-block;
    text-align: center;
    line-height: 23px;
}
.pagination ul li.next a,
.pagination ul li.prev a{
	width: auto;
}
.pagination ul li.active a{
	background: #333333;
}
.pagination ul li:first-child a{
	margin-left: 0;
}
.pagination ul li:last-child a{
	margin-right: 0;
}
.pagination ul li.pag-current{
    background: #333333;
    font-size: 14px;
    font-family: 'Calibri-Bold';
    letter-spacing: 0.09em;
    margin: 0 6px;
    width: 25px;
    height: 23px;
    display: inline-block;
    text-align: center;
    line-height: 23px;
}

/* Header
============================ */

#header{
	background-color:#000;
}

#header .logo_section{
	float: left;
	width: 258px;
}

#header .header_right_part{
	float: right;
}
#header .header_right_part ul li{
	display: inline-block;
	margin-right: 15px;
    vertical-align: middle;
}
#header .header_right_part ul li:last-child{
	margin-right: 0;
}
#header .header_right_part ul li a.search_icon{
	background: url(../images/search-icon-green.png) no-repeat;
	width: 17px;
	height: 17px;
	display: block;
    background-size: 100%;
}
#header .header_right_part ul li a.cart_icon{
	background:url(../images/cart-icon-green.png) no-repeat;
	width: 23px;
    height: 17px;
    display: block;
    background-size: 100%;
}
#header .header_right_part ul li a.login_btn{
	font-size: 15px;
	font-family: 'Calibri-Bold';
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	background: #a2a091;
	line-height: 87px;
    display: block;
    padding: 0 20px;
}
#header .header_right_part ul li a.login_btn:hover{
	background: #c0cc41;
	color: #fff;
}

#main-nav{
	float: left;
	margin-left: 22px;
}
/* menu01 */
#main-nav ul {	
	height: 87px;
}

#main-nav ul li {
	list-style: none;
	float: left;
	display: block;
	height: 87px;
	margin: 0 8px;
	position: relative;
}
#main-nav ul li.mob_menu{
	display: none;
}
#main-nav > ul > li.has_sub:after{
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 15px solid #000;
	position: absolute;
    z-index: 99;
    left: 50%;
    margin-left: -15px;
	opacity: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
#main-nav > ul > li.has_sub:hover:after{
	opacity: 1;
}

/* Links */

#main-nav ul li a {
	display: block;
	line-height: 87px;
	text-decoration: none;
	font-family: 'Calibri-Bold';
	font-size: 19px;
	color: #c0cc41;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

#main-nav ul li:hover > a { color: #fff; }

/* Sub menu01 */

#main-nav ul ul {
	position: fixed;
	top: 87px;
	width: 100%;
	left: 0;
	z-index:99;
	height:90px;
	opacity: 0;
	text-align: center;
	visibility: hidden;
	background: #333333;
	-webkit-transition: all .25s ease .1s;
	-moz-transition: all .25s ease .1s;
	-o-transition: all .25s ease .1s;
	-ms-transition: all .25s ease .1s;
	transition: all .25s ease .1s;
}
#main-nav ul ul li:hover ul{
	z-index:999;	
}

#main-nav ul li:hover > ul { opacity: 1; visibility: visible; }
#main-nav ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;
	float: none;
	line-height: 90px;
	display: inline-block;
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul li:hover > ul li {
	height: 90px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul li a {
	margin: 0;
	line-height: 90px;
	color: #fff;
}
#main-nav ul ul li a:hover{
	color: #c0cc41;
}

#main-nav ul ul li:last-child a { border: none; }

/* Sub menu Level 3 */

#main-nav ul ul ul{
	position: absolute;
	top: 0px;
	opacity: 0;
	margin-top: 90px;
	background: #333333;
	width: 100%;
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul{ opacity: 1; }

#main-nav ul ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul ul li a {
	width: 150px;
	margin: 0;
}

.fixed-menu {
	z-index: 999999;
	left: 0px;
	top: -100px;
	background: #4C4E5A !important;
	opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	width: 100% !important;
}
.fixed-menu .container {
	position: relative;
}
.fixed-menu.fixed_show {
	top: 0px !important;
	opacity: 1;
	z-index: 999999;
	transition: all 400ms;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	position: fixed;
}

.fixed-menu .container {
    display: none;
}

#header.sticky_nav{
	position:fixed;
	top:0;
	width:100%;
	z-index:99999;
}




/* Home Page
============================== */

.hero_slider #main_slider li img{
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero_slider #main_slider li .caption{
	position: absolute;
	top: 150px;
	color: #fff;
}
.hero_slider #main_slider li .caption.slide1{
	width: 550px;
}
.hero_slider #main_slider li .caption.slide2{
	width: 790px;
}
.hero_slider #main_slider li .caption.slide3{
	top: 50%;
	left: 50%;
	width: 100%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
}
.hero_slider #main_slider li .caption.slide4{
	width: 556px;
}
.hero_slider #main_slider li .caption h1{
	font-family: 'otaribold-limited';
	font-size: 120px;
	text-transform: uppercase;
	line-height: 0.95;
	margin-bottom: 10px;
	text-shadow: 2px 2px 10px rgba(0,0,0,0.18);
	-webkit-text-shadow: 8px 2px 15px rgba(0,0,0,0.18);
	-moz-text-shadow: 8px 2px 15px rgba(0,0,0,0.18);
	-ms-text-shadow: 8px 2px 15px rgba(0,0,0,0.18);
    
    font-family: 'charcoalregular';
    line-height: 1.10;
}
.hero_slider #main_slider li .caption h1 span{
	font-size: 70px;
	display: block;
}
.hero_slider #main_slider li .caption p{
	font-size: 22px;
	line-height: 31px;
	margin-bottom: 20px;
	display: inline-block;
}
.hero_slider #main_slider li .caption a.btn{
	margin-right: 15px;
	margin-top: 48px;
}

.hero_slider #main_slider li .caption .boxes{
	display: inline-block;
}
.hero_slider #main_slider li .caption .boxes .box-item{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
    width: 284px;
    text-align: center;
    height: 378px;
	float: left;
	border: 6px solid #b7c442;
	margin-right: 142px;
}
.hero_slider #main_slider li .caption .boxes .box-item:hover{
	background: #b7c442;
}
.hero_slider #main_slider li .caption .boxes .box-item:hover .box_content h2{
	color: #fff;
}

.hero_slider #main_slider li .caption .boxes .box-item .box_content{
	width: 100%;
}
.hero_slider #main_slider li .caption .boxes .box-item .box_content h2{
	font-size: 40px;
	line-height: 49px;
	color: #b8c442;
	font-family: 'otaribold-limited';
	text-transform: uppercase;
	text-shadow: 8px 2px 15px rgba(0,0,0,0.18);
	-webkit-text-shadow: 8px 2px 15px rgba(0,0,0,0.18);
	-moz-text-shadow: 8px 2px 15px rgba(0,0,0,0.18);
	-ms-text-shadow: 8px 2px 15px rgba(0,0,0,0.18);
	
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.hero_slider #main_slider li .caption .boxes .box-item:nth-child(3n){
	margin-right: 18px;
}
.hero_slider #main_slider li .caption.slide4 h4{
	font-size: 22px;
	color: #fff;
	line-height: 31px;
	font-family: 'Calibri-regular';
	margin-bottom: 20px;
}

.hero_slider .mob_controls{
	display: none;
}
.hero_slider .mob_controls a{
	width: 100%;
	background: #000;
	display: block;
	height: 32px;
	text-align: center;
	margin-bottom: 1px;
	line-height: 32px;
	font-size: 12px;
	font-family: 'Calibri-Bold';
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.scrollBottom{
	background: url(../images/arrow-down.png) no-repeat;
	width: 30px;
	height: 32px;
	display: block;
    position: absolute;
    bottom: 30px;
    z-index: 999;
	left: 50%;
	margin-left: -15px;
	opacity: 0.50;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.scrollBottom:hover{
	opacity: 1;
}

footer{
	background: #424244;
	padding-top: 54px;
	padding-bottom: 132px;
}
footer .footer_sitemap{
	float: left;
}
footer .column{
	float:left;
	margin-right: 100px;
}
footer .column:last-child{
	margin-right: 0;
}
footer .column h4{
	font-size: 20px;
	font-family: 'Calibri-Bold';
	color: #fff;
	margin-bottom: 18px;
}
footer .column ul li{
	line-height: 30px;
	list-style: none;
}
footer .column ul li a{
	color: #fff;
	font-size: 14px;
	font-family: 'Calibri-Bold';
}
footer .column ul li a:hover{
	color: #bfcc41;
}
footer .footer_right_info{
	float: right;
}
footer .footer_right_info p{
	color: #fff;
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 0;
}
footer .footer_right_info p a{
	color: #fff;
}
footer .footer_right_info p a:hover{
	color: #bfcc41;
}

.mob_footer{
	display: none;
	padding-top: 18px;
    padding-bottom: 18px;
}
.mob_footer .footer_right_info{
	float: none;
	width: 100%;
	text-align: center;
}
.mob_footer .footer_right_info p{
	display: inline-block;
	margin: 0 5px;
	text-transform: uppercase;
	font-size: 10px;
}

.search_open{
	height: 90px;
	background: #333;
	position: fixed;
	_top: 87px;
    top: 86px;
	width: 100%;
	z-index: 999;
	display: none;
}
.search_open.active{
	display: block;
}
.search_open input[type=text]{
	border: 0;
    background: none;
    color: #fff;
    width: 100%;
    height: 66px;
    text-align: center;
    font-size: 34px;
	font-family: 'Calibri-regular';
}


/* Simple Page
============================ */

.newsletter {
	margin-bottom: 100px;
}

.newsletter-list li {
	font-size: 14px;
}

.header_banner{
	height: 172px;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.content{
	padding-top: 74px;
	/* padding-bottom: 90px; */
}

p.first_item{
	font-size: 16px;
	font-family: 'Calibri-Bold';
	color: #8d9738;
}

.simple_content img{
	float: right;
	margin-left: 60px;
    margin-bottom: 55px;
}

.simple_content a.btn{
	margin-top: 20px;
	text-decoration: none;
}

.cta_section{
	margin-top: 82px;
	margin-bottom: 92px;
}
.cta_section .cta_item{
	float: left;
	width: 378px;
	height: 280px;
	position: relative;
	margin-right: 18px;
	margin-bottom: 18px; /* Added to allow for more than 3 items to display correctly */
}
.cta_section .cta_item:nth-child(3n){
	margin-right: 0px;
}
.cta_section .cta_item.feedback:nth-child(3n) {
    margin-right: 18px;
}
.cta_section .cta_item img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.cta_section .cta_item .cta_content{
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	z-index: 99;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.cta_section .cta_item .cta_content h4{
	color: #fff;
	font-size: 25px;
	text-transform: uppercase;
	font-family: 'charcoalregular';
	line-height: 30px;
}
.cta_section .cta_item .overlay{
	background: rgba(0,0,0,0.61);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}

.cta_section .cta_item:hover .overlay{
	opacity: 1;
}

a.cta_item.feedback {
    width: 260px;
    height: 260px;
}

.form_section{
	padding: 78px 0 50px 0;
	border: 1px solid #d7d7d7;
	margin-bottom: 90px;
}

.form_content{
	width: 694px;
	margin: 0 auto;
}
.form_content p{
	font-family: 'Calibri-Light';
}

.testimonial_section{
	background: url(../images/slide4.jpg) no-repeat 0px 22%;
	background-size: cover;
	padding-top: 35px;
	padding-bottom: 35px;
    margin-top: 65px;
}

.testimonial_section .testimonaial_content{
	width: 505px;
}
.testimonial_section .testimonaial_content p{
	font-size: 16px;
	font-family: 'Calibri-Bold';
	color: #fff;
	line-height: 26px;
}
.testimonial_section .testimonaial_content a{
	margin-right: 16px;
}

.mob_simple_content{
	display: none;
}
.mob_simple_content a.btn{
	background: #b8c442;
	color: #fff;
	border: 0;
    display: block;
    text-align: center;
	padding: 12px 10px 10px 10px;
}


/* Listing Page
================================= */

.search_result{
	padding-bottom: 36px;
}
.search_result h3{
	margin-top: 0;
	margin-bottom: 35px;
}

.search_result h4{
	font-family: 'Calibri-Bold';
	font-size: 17px;
}
.search_result p span{
	color: #b7c442;
}

.team_listing_section h3{
	color: #b7c442;
	margin-top: 16px;
	margin-bottom: 20px;
}

.team_listing .team_member{
	margin-bottom: 56px;
	_width: 185px;
    width: 183px;
	float: left;
	margin-right: 12px;
	min-height: 379px;
}
.team_listing .team_member:nth-child(6n){
	margin-right: 0;
}
.team_listing .team_member .member_img{
	height: 134px;
	margin-bottom: 22px;
}
.team_listing .team_member .member_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.team_listing .team_member .member_desc h4{
	text-transform: uppercase;
	font-size: 20px;
	font-family: 'TrebuchetMS-Bold';
	margin-bottom: 8px;
	margin-right: 10px;
}
.team_listing .team_member .member_desc h4 a{
	color: #000;
}
.team_listing .team_member .member_desc p{
	text-transform: capitalize;
}
.team_listing .team_member .member_desc ul, .list-directory .member_desc ul {
 	position:relative;   
        width: 100%;
}
.team_listing .team_member .member_desc ul li, .list-directory .member_desc ul li{
	display: inline-block;
	margin-right: 6px;
	
}
.team_listing .team_member .member_desc ul li span, .list-directory .member_desc ul li span{
	position: absolute;
    /*padding: 6px 10px;
    background: #afb86a;
    font-size: 14px;*/
    padding: 6px 4px;
    background: #afb86a;
    font-size: 12px;
    margin-top: 8px;
	opacity: 0;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
        min-width: 92px;
        width: 100%; 
    left: 0;
}
.team_listing .team_member .member_desc ul li span:before, .list-directory .member_desc ul li span:before{
	content: '';
    display: block;
    width: 0;
    height: 0;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    border-bottom: 12px solid #afb86a;
    position: absolute;
    top: -12px;
    left: 8px;
}
.team_listing .team_member .member_desc ul li:hover span, .list-directory .member_desc ul li:hover span{
	opacity: 1;
	z-index: 10;
}
.team_listing .team_member .member_desc ul li:nth-child(1) span:before, .list-director .member_desc ul li:nth-child(1) span:before{
    left: 8px;
}
.team_listing .team_member .member_desc ul li:nth-child(2) span:before, .list-director .member_desc ul li:nth-child(2) span:before{
    left: 48px;
}
.team_listing .team_member .member_desc ul li:nth-child(3) span:before, .list-director .member_desc ul li:nth-child(3) span:before{
    left: 88px;
}


.team_listing .team_member .member_desc ul li a{
	width: 31px;
	height: 31px;
	display: block;
}
.team_listing .team_member .member_desc ul li a.at-tag-icon{
	background: url(../images/tag-icon.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.at-tag-icon:hover{
	background: url(../images/tag-icon-hvr.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.call-icon{
	background: url(../images/call-icon.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.call-icon:hover{
	background: url(../images/call-icon-hvr.svg) no-repeat;
}

.team_listing .team_member .member_desc ul li a.audit-icon{
	background: url(../images/audit-icon.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.audit-icon:hover{
	background: url(../images/audit-icon-hvr.svg) no-repeat;
}

.team_listing .team_member .member_desc ul li a.skype-icon{
	background: url(../images/skype-icon.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.skype-icon:hover{
	background: url(../images/skype-icon-hvr.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.web-icon{
	background: url(../images/web-icon.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.web-icon:hover{
	background: url(../images/web-icon-hvr.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.facebook-icon{
	background: url(../images/facebook-icon.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.facebook-icon:hover{
	background: url(../images/facebook-icon.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.linkedin-icon{
	background: url(../images/linkedin-icon.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.linkedin-icon:hover{
	background: url(../images/linkedin-icon-hvr.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.twitter-icon{
	background: url(../images/twitter-icon-01.svg) no-repeat;
}
.team_listing .team_member .member_desc ul li a.twitter-icon:hover{
	background: url(../images/twitter-icon-hvr-01.svg) no-repeat;
}

.weekly-theme-section {
	_margin-bottom: 40px;
	margin-top: 10px;
}

.event_listing_section .tag_listing{
	margin-bottom: 28px;
}
.event_listing_section .tag_listing li{
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 15px;
}
.event_listing_section .tag_listing li a{
	border: 3px solid #cdcccc;
	color: #cdcccc;
	padding: 16px 22px 14px 22px;
}
.event_listing_section .tag_listing li a:hover{
	border-color: #b7c442;
	color: #fff;
}

.event_listing .event_item{
	width: 280px;
	float: left;
	margin-right: 16px;
	margin-bottom: 30px;
       /* height: 374px;*/
/*        height: 370px;*/
	  height: 400px;
    overflow: hidden;
}
.event_listing .event_item:nth-child(4n){
	margin-right: 0;
}
.event_listing .event_item .event_desc h3{
	font-size: 20px;
	line-height: 25px;
}
.event_listing .event_item .event_desc p{
	margin-top: 7px;
}
.event_listing .event_item .event_desc h3 a{
	color: #000;
}
.event_listing .event_item .event_desc h3 a:hover{
	color: #b7c443;
	/*text-decoration: underline;*/
}
.event_listing .event_item .event_img{
	position: relative;
}
.event_listing .event_item .event_img span{
	font-size: 34px;
	color: #fff;
	width: 112px;
	text-transform: uppercase;
	height: 64px;
	text-align: center;
	line-height: 64px;
	font-family: 'otaribold-limited';
	background: #b7c443;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}
.event_listing .event_item .event_img .overlay{
	background: rgba(0,0,0,0.60);
	position: absolute;
	top:0;
	left: 0;
	height: 100%;
	width: 100%;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
	opacity: 0;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.event_listing .event_item .event_img .overlay h4{
	font-size: 20px;
	font-family: 'otaribold-limited';
	color: #fff;
	text-align: center;
	width: 100%;
}
.event_listing .event_item .event_img .overlay h5{
	font-size: 17px;
	font-family: 'otaribold-limited';
	color: #fff;
	text-align: center;
	width: 100%;
}
.event_listing .event_item .event_img:hover .overlay{
	opacity: 1;
}


/* Product Page
================================ */

.product_listing_section h1{
	margin-bottom: 38px;
}
.product_listing_section .product_listing .event_item .overlay{
	background: rgba(191, 204, 65, .80);
}
.product_listing_section .product_listing .event_item .event_desc{
	text-align: center;
        height: 190px;
    overflow: hidden;
}
.product_listing_section .product_listing .event_item .event_desc h4{
	font-size: 20px;
	margin-top: 10px;
}

.product_detail{
	margin-bottom: 100px;
}
.product_detail h1{
	margin-bottom: 44px;
}
.product_detail .product_slide{
	width: 552px;
	height: 552px;
	float: left;
}
.product_detail .product_slide img{
	width: 100%;
}
.product_detail .product_desc{
	width: 552px;
	float: right;
}
.product_detail .product_desc h3{
	font-size: 36px;
	margin-top: 0;
	color: #000;
	margin-bottom: 12px;
}
.product_detail .product_desc h2{
	font-size: 45px;
	font-family: 'otaribold-limited';
	margin-bottom: 30px;
}
.product_detail .qty_form input[type=text]{
	width: 60px;
    padding: 0 22px;
    border: 3px solid #464646;
    color: #464646;
    font-family: 'otaribold-limited';
    font-size: 22px;
    height: 44px;
    line-height: 44px;
    text-align: center;
}
.product_detail .qty_form{
	margin-bottom: 32px;
}
.product_detail .qty_form .qty_box{
	width: 110px;
	position: relative;
	display: inline-block;
}
.product_detail .qty_form .qty_box .plus{
	background: url(../images/up-arrow.png) no-repeat;
	border: 0;
    cursor: pointer;
    padding: 0;
    width: 9px;
    height: 8px;
	position: absolute;
    top: 14px;
    right: 10px;
}
.product_detail .qty_form .qty_box .minus{
	background: url(../images/up-arrow.png) no-repeat;
	border: 0;
    cursor: pointer;
    padding: 0;
    width: 9px;
    height: 8px;
	position: absolute;
    bottom: 14px;
    right: 10px;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
}
.product_detail .qty_form button{
	border: 3px solid #b8c442;
    padding: 16px 22px 14px 22px;
    vertical-align: top;
	margin-left: 12px;
}

.product_listing_section .mob_product_pagination {
    margin-bottom: 60px;
    margin-top: 14px;
	text-align: center;
	display: none;
}
.product_listing_section .mob_product_pagination ul li{
	display: inline-block;
	margin-right: 30px;
}
.product_listing_section .mob_product_pagination ul li a{
	font-family: 'Calibri-Bold';
}
.product_listing_section .mob_product_pagination ul li:last-child{
	margin-right: 0;
}
.product_listing_section .mob_product_pagination ul li:after{
	content: '•';
	display: inline-block;
	color: #b7c442;
	position: relative;
    left: 16px;
}
.product_listing_section .mob_product_pagination ul li:last-child:after{
	display: none;
}


/* Cart Page
================================== */

.form-content h1{
	font-size:64px;
	color:#f26c6e;
	margin-bottom:36px;
}
.cart-header .th h3 {
    text-transform: uppercase;
    font-size: 20px;
    color: #333333;
	font-family: 'Calibri-Bold';
	margin-top: 0;
}
.cart-header {
    padding-bottom: 18px;
    border-bottom: 1px solid #999999;
	margin-top: 0;
}
.cart-item-name {
    padding-right: 52px;
    width: 180px;
    float: left;
}
.cart-des {
    padding-right: 20px;
    width: 362px;
    float: left;
	min-height: 1px;
        width: 314px;
}
.cart-price {
    padding-right: 20px;
    width: 166px;
    float: left;
}

.cart-qty {
    padding-right: 85px;
    width: 115px;
    float: left;
    text-align: center;
}
.cart-qty .qty_box{
	width: 97px;
	position: relative;
}
.cart-qty .qty_box input {
    width: 50px;
    padding: 0 22px;
    border: 1px solid #989898;
    color: #464646;
    font-family: 'Calibri-Bold';
    font-size: 20px;
    height: 52px;
    text-align: center;
}
.cart-qty .qty_box .plus {
    background: url(../images/up-arrow.png) no-repeat;
    border: 0;
    cursor: pointer;
    padding: 0;
    width: 9px;
    height: 8px;
    position: absolute;
    top: 14px;
    right: -15px;
}
.cart-qty .qty_box .minus {
    background: url(../images/up-arrow.png) no-repeat;
    border: 0;
    cursor: pointer;
    padding: 0;
    width: 9px;
    height: 8px;
    position: absolute;
    bottom: 14px;
    right: -15px;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

.cart-total {
    float: left;
    width: 60px;
    padding-right: 20px;
}
.remove_item{
	float: right;
}
.remove_item a{
	width: 31px;
    height: 31px;
    display: block;
    background: #afb86a;
    color: #fff;
    font-size: 22px;
    text-align: center;
    line-height: 27px;
}
.remove_item a:hover{
	background: #333;
}

.cart-items{
	margin-bottom: 62px;
}
.cart-items .cart-item {
    display: block;
    padding-bottom: 17px;
    padding-top: 17px;
    border-bottom: 1px solid #999999;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.tr.cart-price p, .tr.cart-total p {
    color: #333333;
    font-size: 20px;
	font-family: 'Calibri-Bold';
	margin-bottom: 0;
}
.cart-des h1 {
    font-size: 26px;
    color: #f26c6e;
    font-weight: 500;
    margin-bottom: 8px;
}
.tr.cart-des a {
    color: #828995;
	font-size: 20px;
	color: #333;
	font-family: 'Calibri-Bold';
}
.tr.cart-des a:hover{
	color: #b7c442;
}

.checkout_seaction .voucher_section{
	float: left;
	width: 50%;
}
.checkout_seaction .voucher_section .voucher_content{
	width: 318px;
    float: right;
}
.checkout_seaction .voucher_section .voucher_content h5{
	font-size: 15px;
	font-family: 'Calibri-Bold';
}
.checkout_seaction .voucher_section .voucher_content input[type=text]{
	border: 1px solid #999999;
	padding: 9px 10px 8px 10px;
	width: 222px;
    float: left;
	margin-bottom: 38px;
}
.checkout_seaction .voucher_section .voucher_content input[type=submit]{
	background: #cccccb;
	color: #000;
	text-transform:uppercase;
	font-size: 15px;
	font-family: 'Calibri-Bold';
	padding: 9px 14px;
    float: left;
}
.checkout_seaction{
	margin-bottom: 160px;

}

.total_detail{
	/*width: 50%;*/
	float: right;
}
.total_detail .total_content{
	width: 428px;
	float: right;
}
.total_detail .total_content li{
	list-style: none;
	font-size: 15px;
	font-family: 'Calibri-Bold';
	text-transform: uppercase;
	line-height: 36px;
}
.total_detail .total_content li span{
	float: right;
	font-size: 13px;
}
.total_detail .total_content li select{
	background: url(../images/down-black.jpg) no-repeat center right 8px;
	border: 1px solid #999999;
	padding: 8px 12px;
	font-size: 15px;
	width: 314px;
	float: right;
	font-family: 'Calibri-Bold';
}
.total_detail .total_content .total{
	padding: 18px 0;
	margin-top: 24px;
	margin-bottom: 24px;
	border-top: 2px solid #221e1f;
	border-bottom: 2px solid #221e1f;
}
.total_detail .total_content .total h4{
	font-size: 23px;
	text-transform: uppercase;
	font-family: 'Calibri-Bold';
}
.total_detail .total_content .total h4 span{
	float: right;
}
.total_detail .total_content .total h4 span.currency{
	float: none;
	margin-left: 12px;
}

.total_content a.btn{
	font-size: 15px;
	width: calc(100% - 54px);
	text-align: center;
}

.cart_page_contact{
	margin: 0;
	padding-bottom: 100px;
}

.cart-right{
	float: left;
    margin-top:30px;
	text-align: right;
    width: 828px;
}

.cart_steps{
	margin-bottom: 74px;
}
.cart_steps ul li{
	display: inline-block;
	font-size: 26px;
	font-family: 'otaribold-limited';
	color: #e6eabb;
	text-transform: uppercase;
	margin-right: 40px;
	position: relative;
}
.cart_steps ul li.active{
	color: #b7c442;
}
.cart_steps ul li:after{
	content: '>';
	display: inline-block;
    position: absolute;
    right: -28px;
	color: #e6eabb;
}
.cart_steps ul li:last-child:after{
	display: none;
}


/* MEMBER-LANDING Page
======================================== */

.header_banner_big{
	height: 500px;
	background-size: cover;
}
.header_banner .banner_caption{
	position: absolute;
	top: 50%;
	width: 600px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.header_banner .banner_caption h1{
	color: #fff;
	line-height: 0.95;
	margin-bottom: 10px;
	font-size: 70px;
    text-shadow: 2px 2px 10px rgba(0,0,0,0.18);
}
.header_banner .banner_caption p{
	color: #fff;
	font-size: 22px;
	line-height: 31px;
}

.mob_banner_caption{
	padding: 18px 0 16px 0;
	background: #424244;
	color: #fff;
	text-align: center;
	display: none;
}
.mob_banner_caption h1{
	color: #fff;
	font-size: 35px;
	margin-bottom: 12px;
}


/*  ----------------- */
.team-detail .member_desc ul li {
    display: inline-block;
    margin-right: 6px;
    position: relative;
}
.team-detail .member_desc ul li a {
    width: 31px;
    height: 31px;
    display: block;
}
.team-detail .member_desc ul li a.at-tag-icon {
    background: url(../images/tag-icon.svg) no-repeat;
}
.team-detail .member_desc ul li span {
    position: absolute;
    padding: 6px 10px;
    background: #afb86a;
    font-size: 14px;
    margin-top: 8px;
    opacity: 0;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
        min-width: 170px;
}
.team-detail .member_desc ul li span:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    border-bottom: 12px solid #afb86a;
    position: absolute;
    top: -12px;
    left: 8px;
}
.team-detail .member_desc ul li a.call-icon {
    background: url(../images/call-icon.svg) no-repeat;
}
.team-detail .member_desc ul li a.call-icon:hover {
    background: url(../images/call-icon-hvr.svg) no-repeat;
}

.team-detail .member_desc ul li a.audit-icon {
    background: url(../images/audit-icon.svg) no-repeat;
}
.team-detail .member_desc ul li a.audi-icon:hover {
    background: url(../images/audit-icon-hvr.svg) no-repeat;
}

.team-detail .member_desc ul li a.skype-icon {
    background: url(../images/skype-icon.svg) no-repeat;
}
.team-detail .member_desc ul li a.skype-icon:hover {
    background: url(../images/skype-icon-hvr.svg) no-repeat;
}

.team-detail .member_desc ul li a.web-icon {
    background: url(../images/web-icon.svg) no-repeat;
}
.team-detail .member_desc ul li a.web-icon:hover {
    background: url(../images/web-icon-hvr.svg) no-repeat;
}
.team-detail .member_desc ul li a.facebook-icon {
    background: url(../images/facebook-icon.svg) no-repeat;
}
.team-detail .member_desc ul li a.facebook-icon:hover {
    background: url(../images/facebook-icon-hvr.svg) no-repeat;
}
.team-detail .member_desc ul li a.linkedin-icon {
    background: url(../images/linkedin-icon.svg) no-repeat;
}
.team-detail .member_desc ul li a.linkedin-icon:hover {
    background: url(../images/linkedin-icon-hvr.svg) no-repeat;
}

.team-detail .member_desc ul li a.twitter-icon {
    background: url(../images/twitter-icon-01.svg) no-repeat;
}
.team-detail .member_desc ul li a.twitter-icon:hover {
    background: url(../images/twitter-icon-hvr-01.svg) no-repeat;
}
.productSubmitInput{
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Calibri-Bold';
    line-height: 1;
    padding: 18px 22px 17px 22px !important;
    cursor: pointer;
    
    border: 3px solid #b8c442;
    padding: 18px 44px;
    vertical-align: top;
    margin-left: 12px;
    
}
.productSubmitInput:hover {
    background: #b8c442;
    color: #fff;
}
.tag_listing .BlogTagList li a{
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Calibri-Bold';
    color: #b7c442;
    border: 5px solid #b8c442;
    line-height: 1;
    padding: 18px 22px 17px 22px;
    letter-spacing: 0.1em;
    cursor: pointer;
    background: none;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
        border: 3px solid #cdcccc;
    color: #cdcccc;
    padding: 16px 22px 14px 22px;
    text-decoration:none;
}
.tag_listing .BlogTagList li a:hover {
    border-color: #b7c442;
    color: #fff;
        background: #b7c442;
}
.tag_listing .BlogTagList li a span{
 	display:none;   
}
.searchSection{
        margin: 52px 0px;
    text-align: center;
}
.searchSection form{
        width: 100%;
    margin: auto;
}
.searchSection input[type="text"]{
    
}
.searchSection input[type="submit"]{
    
}
.team_listing_section .team_listing{
        display: flex;
    flex-wrap: wrap;
}


/*--------------form--------------------*/

.radio_label_inner1 label{
   font-size:0;
   display:inline-block !important;
   margin:0 !important;
   padding: 0px 0px !important;
}
.radio_label_inner label{
   display:inline-block; 
   width:18px;
   text-align:center;
   margin: 0px 10px !important;
}
.radio_label_inner label:nth-of-type(1){
     margin-left: 29px !important;  
}
.radio_label_inner1 label:nth-of-type(1){
  margin-left:10px !important;     
}
.radio_label_inner{
  text-align:center;   
}
.radio_label_inner1 p{
   display:inline-block;   
}

.tag_listing li.current a{
        border-color: #b7c442;
    color: #fff;
    background: #b7c442;
}
.team_listing div.team_cat_list{
 	margin:0;   
}
.event-detail h4{
	font-size: 24px;
    text-transform: uppercase;
    font-family: 'otaribold-limited';
    margin: 50px 0 20px 0;	
}
.event-detail .event-item{
	font-size: 16px;
    margin: 31px 0;
    line-height: 21px;
}
.event-detail .event-item .left{
	    color: #b7c442;
    width: 22%;
    float: left;
    font-weight: 600;
}
.event-detail .event-item .right{
	    width: 78%;
    float: right;
}
.qty_form .check_out{
      background: #e5eb6d;
    border: 0;
    font-size: 14px;
    color: #fff;
    font-family: 'Calibri-Bold';
    letter-spacing: 0.1em;
    /* padding: 16px 32px; */
    cursor: pointer;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    margin: 0;
    padding: 18px 22px 17px 22px !important;
    display: inline-block;
    text-transform: uppercase;
    margin-left: 12px;
    position: relative;
    top: -3px;  
}
.check_out_div{
   display: inline; 
}
.check_out_div .productSubmitInput{  
    background: #e5ec62;
} 
.check_out_div .productSubmitInput:hover {
    background: #333;
}

/*---------member-hub--------*/

.member-hub .member-video{
 width: 30%;
    float: left;
    margin-right: 25px;
        height: auto;
}
.member-hub .member-description{
  width: 66%;
   float: left;
}
.member-hub .member-video iframe {
  width: 100%; 
  height: 265px;  
}
.member-hub .member-description .subheading{
   text-transform:uppercase;  
}
.member-description h3 a{
      text-decoration: none;    
}
.member-hub{
  display: inline-block;
  margin-bottom: 20px; 
    margin-bottom: 50px;
}
.member-hub h3{ 
    margin-top: 0;
}
.member-hubs{
  margin-top: 40px;    
}
.member-left{
   float: left;
    width: 60%;   
}
.member-right{
   float: right;
   width: 35%;
}
.cart-layout{
 	    border: 1px solid #d7d7d7;
    margin-bottom: 90px;  
        padding: 23px;
}
.checkoutSteps li a{
 	    text-decoration: none;
    display: inline-block;
    
    font-family: 'otaribold-limited';
    color: #e6eabb;
    text-transform: uppercase;
    /* margin-right: 40px; */
    position: relative;
}
.checkoutSteps li{
 	cursor:pointer;   
}
.backStepDiv{
    text-align: right;    display: inline-block;    float: right;    margin-bottom: 18px;    margin-top: -42px;
}
.team_cat_list div.member_desc{
 	height:200px; 
    /*overflow:hidden;*/
        width: 100%;
}
h2.detDate{
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'otaribold-limited';
    margin: 20px 0 20px 0;
}
.header_banner_big.header_banner_newsMemberLanding{
        height: 210px;
    background-size: cover;
}
/*.cart_icon span{
 	background: #b7c442;
    padding: 0px 5px;
    border-radius: 10px;
    position: relative;
    top: -12px;
    right: -13px;   
	color: black;
	font-weight: 600;
}*/
.cart_icon span{
 	background: #b7c442;
    padding: 3px 6px;
    border-radius: 10px;
    position: relative;
    top: -12px;
    right: -13px;   
	color: black;
	font-weight: 600;
	font-size: 11px;
}

.member-video{
	position: relative;
	/*padding-bottom: 56.25%;  16:9 */
	padding-top: 25px;
	height: 0;
    padding-top: 6px;
}
.menber-detail-inner .member-right{
    
}
.menber-detail-inner .member-right iframe {
	width: 100%;
}
.mainBtnAll{
        text-align: center;
    margin: 13px 0 32px;
}
.productSmall{
    
}
.productSmall li{
        width: 23%;
    display: inline-block;
    margin: 0 1%;
}
.productSmall .event_item{
    width: 100%;
}
.event_listing_section{
    padding-bottom: 60px;
    
}
.event_listing_section .mainBtnAll, .weekly-theme-section .mainBtnAll{
        display: inline-block;
    margin: 13px 0 20px;
    position: relative;
    top: -11px;
}

.event_listing_section .mainBtnAll, .weekly-theme-section-landing .mainBtnAll{
        display: inline-block;
    margin: 13px 0 20px;
    position: relative;
    top: -11px;
}
.weekly-theme-section h1{
    display: inline-block; 
}

.weekly-theme-section-landing h1{
    display: inline-block; 
}

.weekly-theme-section-landing {
	margin-bottom: 60px;
}
.capacityGreen{
	color: #b7c442;
    width: 22%;
    float: left;
    font-weight: 600;
    
}

.cta_content h4:hover {
    color: #424244;
}
.event_img img{
  margin: 0 !important;  
}
.check_out_div a{
        background: #e5ec62;
    border: 0;
    font-size: 14px;
    color: #fff;
    font-family: 'Calibri-Bold';
    letter-spacing: 0.1em;
    text-transform: uppercase;
    padding: 15px 35px;
    cursor: pointer;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    margin-left: 10px;
    
}
.check_out_div a:hover{
    background: #333;
}
.product_detail .qty_form .qty_box,.product_detail .productSubmitInput,.product_detail .check_out_div,.product_detail .check_out_div a{
    float:left;
}

.sup {
	vertical-align: super!important;
}

span.name {
	font-size: 18px;
}

span.name a {
	color: black;
}

span.name a:hover {
	color: #b7c442;
}

.simple_content {
    padding-bottom: 60px;
}

.cta_section.clearfix {
    margin-top: 60px!important;
    margin-bottom: 0px!important;
}

.spacer {
	padding: 20px;
}

.lost-password {
	display: block; 
	margin-top: 20px;
}

.inline {
	display: inline;
}


.event_listing .tabscontent{
    /*display: flex !important;
    flex-wrap: wrap;*/
}

.booking-form-radio {
    margin-bottom: 10px;
}

input#RememberMe {
    display: none;
}
.team_listing div.teamL{
     display: block;
    width: 100%;
}
.total_content .shippingDiv{
 	float:right;   
}
.total_detail .total_content li span#shippingSpan{
        display: none;
    float: none;
}
.total_detail .total_content li .shippingDiv select{
        width: 95%;
}
.product_slide .bx-wrapper .bx-controls-direction a{
    width: 64px;
    height: 64px;
    opacity:0.8;
}
.product_slide .bx-wrapper .bx-prev {
    left: -10px;
        background: url(../images/shopNav.png) no-repeat left;
}
.product_slide .bx-wrapper .bx-next {
    right: -10px;
    background: url(../images/shopNav.png) no-repeat right;
}
.product_slide .bx-wrapper .bx-next:hover {
    background-position: right;
}
.product_slide .bx-wrapper .bx-prev:hover {
    background-position: left;
}
.search-results h4{
 	display:none;   
}
.search-results h4.displayResult{
 	display:block;   
}
.cta_resource_left{
    width: 75%;
    display: inline-block;
    float: left;

}
.cta_resource_right{
    width: 25%;
    display: inline-block;
    float: right;
}
.cta_resource_right .search-box{
    position: relative;
}
.cta_resource_right .search-box input[type=submit]{
    background: url(../images/search-icon-green.png) no-repeat;
    width: 17px;
    height: 17px;
    padding: 0;
    text-indent: -105px;
    position: absolute;
    right: 17px;
    top: 21px;
}

.logo-img {
	float: left!important;
	margin: auto;
	padding-right: 15px;
	padding-top: 15px;
	margin-left: 0px!important;
}

.radio_label_inner input[type=radio] + label{
    height:18px;
    width:18px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .radio_label_inner input[type=radio] + label{
        height:18px;
        width:18px;
		position: relative;
        top: -10px;
    }
}